/*--- Avanquest WebEasy Page Style ---*/


.cc44               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #cc0000;
	}
.cc45               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #cc0000;
	}
.cc46               { /* Common */
	font            : bold 36pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	}
.cc47               { /* Common */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #000099;
	}
div#e17             { /* HOME  */
	position        : absolute;
	left            :  37.50pt;
	top             :  82.50pt;
	width           : 108.75pt;
	height          :  20.25pt;
	}
div#e16             { /* BIO\ */
	position        : absolute;
	left            :  37.50pt;
	top             : 120.75pt;
	width           : 121.50pt;
	height          :  30.00pt;
	}
div#e15             { /* SERVICES */
	position        : absolute;
	left            :  37.50pt;
	top             : 156.75pt;
	width           : 105.75pt;
	height          :  21.00pt;
	}
div#e14             { /* FAQ */
	position        : absolute;
	left            :  37.50pt;
	top             : 195.00pt;
	width           : 119.25pt;
	height          :  27.75pt;
	}
div#e13             { /* LOCATIONS */
	position        : absolute;
	left            :  37.50pt;
	top             : 232.50pt;
	width           : 128.25pt;
	height          :  23.25pt;
	}
div#e12             {
	position        : absolute;
	left            :  52.50pt;
	top             : 277.50pt;
	width           : 105.75pt;
	height          :  20.25pt;
	}
div#e11             { /* SOCIAL */
	position        : absolute;
	left            :  37.50pt;
	top             : 270.00pt;
	width           : 150.75pt;
	height          :  23.25pt;
	}
div#e10             { /* CONTACT */
	position        : absolute;
	left            :  37.50pt;
	top             : 307.50pt;
	width           : 125.25pt;
	height          :  23.25pt;
	}
div#e9              { /* TESTIMONIALS */
	position        : absolute;
	left            :  36.00pt;
	top             : 384.75pt;
	width           : 135.75pt;
	height          :  20.25pt;
	}
div#e8              { /* FERTILITY */
	position        : absolute;
	left            :  36.00pt;
	top             : 345.75pt;
	width           : 126.75pt;
	height          :  30.75pt;
	}
div#e7              { /* CUPPING */
	position        : absolute;
	left            :  37.50pt;
	top             : 417.75pt;
	width           : 121.50pt;
	height          :  20.25pt;
	}
div#e6              { /* CUPPING */
	position        : absolute;
	left            : 386.25pt;
	top             :  46.50pt;
	width           : 291.75pt;
	height          :  69.00pt;
	}
div#e5              { /* &nbsp;&nbsp;\ \\ \&nbsp;... */
	position        : absolute;
	left            : 180.00pt;
	top             : 112.50pt;
	width           : 668.25pt;
	height          :1013.25pt;
	}
span#e4             { /* preview009004.jpg */
	background      : transparent url(preview009004.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 667.50pt;
	width           : 161.25pt;
	height          : 113.25pt;
	}
span#e3             { /* preview009003.jpg */
	background      : transparent url(preview009003.jpg) no-repeat top left;
	position        : absolute;
	left            : 855.00pt;
	top             : 577.50pt;
	width           : 129.00pt;
	height          : 129.00pt;
	}
span#e2             { /* preview009002.jpg */
	background      : transparent url(preview009002.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 525.00pt;
	width           : 150.75pt;
	height          :  99.75pt;
	}
span#e1             { /* preview009001.jpg */
	background      : transparent url(preview009001.jpg) no-repeat top left;
	position        : absolute;
	left            : 855.00pt;
	top             : 772.50pt;
	width           : 135.75pt;
	height          : 105.75pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffcc;
	position        : relative;
	width           :1002.00pt;
	height          :1275.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffcc;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
